1.4.3 Tomcat Fails to Start After Spacewalk Configuration

If the Tomcat service (tomcat6) fails to start after the initial configuration of Spacewalk, check that the geronimo-jta-1.1-api package is installed. If you installed Oracle Linux using a software set other than Minimal or Basic Server, the jta package might be installed on the system and the presence of this package prevents the geronimo-jta-1.1-api package from being installed. The geronimo-jta-1.1-api package is required to ensure that all the Spacewalk services start correctly. If the geronimo-jta-1.1-api package is missing from your system, remove the jta package, install the geronimo-jta-1.1-api package, and then shutdown and reboot the system.